<?php
namespace library;

/**
 * @version 1.0
 * @copyright (c) 2022, Jérôme Brilland
 * @license http://www.gnu.org/licenses/gpl.txt GNU General Public License
 */
trait Orderable {
    
    public function moveUp() {
        $this->notify( 'move_up' );
    }
    
    public function moveDown() {
        $this->notify( 'move_down' );
    }
}
